- "name": "Kraaien Complot"
  "color": "#4c296d"
  "children":
  - "name": "Overzicht"
    "pretext": "Het Kraaien Complot probeert het Woudland tot onderwerping te dwingen door criminele **complotten** te voltooien, waarbij ze overwinningspunten scoren elke keer dat ze er een omdraaien. Hoe meer onthulde complotten op de kaart, hoe meer ze scoren. Misleiding is cruciaal—als hun plannen te duidelijk zijn, riskeren de Kraaien ontmaskering. Om dit te voorkomen, moeten ze zorgvuldig rekruteren en zoeken naar elke mogelijkheid voor bedrog en afpersing."
  - "name": "Factieregels en Vaardigheden"
    "children":
    - "name": "Vervaardigen."
      "text": "De Kraaien vervaardigen tijdens Vogelzang door complotfiches te activeren _(of ze nu met de beeldzijde naar boven of beneden liggen)_."
    - "name": "Complotfiches."
      "text": "De Kraaien hebben acht complotfiches, twee van elk type."
      "children":
      - "name": "Fiche Richting."
        "text": "Terwijl ze in de voorraad van de Kraaien zijn, liggen complotfiches met de beeldzijde naar beneden _(veer)_. Op de kaart kan een complotfiche met de beeldzijde naar boven _(uniek icoon)_ of naar beneden liggen. De Kraaien kunnen elk fiche met de beeldzijde naar beneden op elk moment bekijken."
      - "name": "Plaatsingslimieten."
        "text": "Elke open plek kan maar één complotfiche bevatten."
    - "name": "Behendig."
      "text": "De Kraaien kunnen zich verplaatsen ongeacht wie heerst over hun vertrek- of bestemmingsplek."
    - "name": "Ontmaskering."
      "text": "Op elk moment tijdens hun beurt, maar voor het trekken van kaarten in hun Avond, kan een vijandelijke speler met factiestukken in een open plek met een complotfiche met de beeldzijde naar beneden de Kraaien een bijpassende kaart laten zien om het type complotfiche in die open plek te raden. Als onjuist, zeggen de Kraaien \"nee,\" en de vijandelijke speler geeft die kaart aan de Kraaien. Als juist, verwijdert de vijandelijke speler het complotfiche _(scoort een overwinningspunt)_ en negeert het effect ervan."
    - "name": "Ingesloten Agenten."
      "text": "Als verdediger in gevecht, als de Kraaien een complotfiche met de beeldzijde naar beneden hebben _(zelfs weerloos)_ in de open plek van het gevecht, brengen ze een extra treffer toe."
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Verzamel Krijgers en Complotten."
      "text": "Vorm voorraden van 15 krijgers en 8 complotfiches met de beeldzijde naar beneden."
    - "name": "Stap 2: Verspreid."
      "text": "Plaats 1 krijger in een willekeurige open plek van elke soort _(totaal van 3)_."
  - "name": "Vogelzang"
    "pretext": "Je Vogelzang heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Vervaardig."
      "text": "Je mag complotfiches _(of ze nu met de beeldzijde naar boven of beneden liggen)_ activeren om kaarten uit je hand te vervaardigen."
    - "name": "Draai Complotten Om."
      "text": "Een willekeurig aantal keren mag je een complotfiche met de beeldzijde naar boven draaien in een open plek met Kraaien krijgers, scoor één overwinningspunt per complotfiche met de beeldzijde naar boven op de kaart _(inclusief het net omgedraaide)_, en los dan het omdraai-effect op als het een bom of afpersing is."
    - "name": "Rekruteer."
      "text": "Eenmaal per beurt mag je een willekeurige kaart uitgeven om één krijger te plaatsen in elke bijpassende open plek. _(Als je een vogel uitgeeft, kies dan één soort om krijgers in te plaatsen.)_"
  - "name": "Daglicht"
    "pretext": "Je mag tot drie acties nemen, als volgt."
    "children":
    - "name": "Verplaats."
      "text": "Neem een verplaatsing."
    - "name": "Complotteren."
      "text": "Verwijder een Kraaien krijger, plus nog een Kraaien krijger per complot dat je deze beurt hebt geplaatst, uit een open plek zonder complotfiches om een complotfiche met de beeldzijde naar beneden daar te plaatsen."
    - "name": "Vecht."
      "text": "Begin een gevecht."
    - "name": "Truc."
      "text": "Wissel twee complotfiches op de kaart. Beide complotfiches moeten met de beeldzijde naar boven of beneden liggen."
  - "name": "Avond"
    "pretext": "Je Avond heeft twee stappen in de volgende volgorde."
    "children":
    - "name": "Span In."
      "text": "Je mag één actie vermeld in Daglicht nemen als je ervoor kiest om tijdens Avond geen kaarten te trekken."
    - "name": "Trek."
      "text": "Trek één kaart plus één kaart per complotfiche met afpersing met de beeldzijde naar boven op de kaart. Als je daarna meer dan vijf kaarten hebt, leg dan af tot vijf kaarten."
  - "name": "Complotfiches Referentie"
    "children":
    - "name": "Bom."
      "text": "Wanneer een bomfiche wordt omgedraaid, verwijder alle vijandelijke stukken in zijn open plek, verwijder dan het bomfiche."
    - "name": "Valstrik."
      "text": "Terwijl een valstrikfiche met de beeldzijde naar boven ligt, kunnen vijandelijke stukken niet worden geplaatst in of verplaatst uit zijn open plek."
    - "name": "Afpersing."
      "text": "Wanneer een afpersingsfiche wordt omgedraaid, neem een willekeurige kaart van elke vijandelijke speler met factiestukken in zijn open plek. Terwijl een afpersingsfiche met de beeldzijde naar boven ligt, trek je nog een kaart tijdens Avond."
    - "name": "Overval."
      "text": "Wanneer een overvalfiche wordt verwijderd _(met beeldzijde naar boven of beneden)_, plaats één krijger in elke open plek aangrenzend aan de open plek waaruit de overval werd verwijderd. _(Negeer dit effect als de overval wordt verwijderd door Ontmaskering.)_"
